## libhpptools 1.1.1

=== debian/changelog ===
libhpptools (1.1.1-3) unstable; urgency=medium

  * Do not Build-Depend emacs just to convert org doc to html but
    rather use prepared file
    Closes: #916872

 -- Andreas Tille <tille@debian.org>  Thu, 20 Dec 2018 21:03:16 +0100

libhpptools (1.1.1-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 12 Dec 2018 16:23:30 +0100

libhpptools (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #837888)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2016 12:20:59 +0200
