=== debian/control ===
Source: libhpptools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: libdevel
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/libhpptools
Vcs-Git: https://salsa.debian.org/med-team/libhpptools.git
Homepage: https://github.com/mateidavid/hpptools

Package: libhpptools-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: various C++ header tools
 A collection of C++ (mostly, C++11) header-only utility libraries.
 .
  * thread-safe facility-based logging mechanism
  * ZLib wrapper
  * Collection of new and extended SL algorithms
  * Floating point additions in logarithmic space using table lookup
  * C++11-based parallel for, with optional output sorting
  * C++11-based thread pool
