=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

override_dh_installdocs:
	if [ `md5sum README.org | cut -d' ' -f1` != 8553f5ef47e0cba27a789b3386ab59fd ] ; then \
	    echo "Upstream has changed README.org" ; \
	    echo "Please call 'emacs README.org --batch -f org-html-export-to-html --kill'" ; \
	    exit -1 ; \
	fi
	dh_installdocs
