=== debian/watch ===
version=3

https://github.com/mateidavid/hpptools/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
